uuid: 3caeb83f-fd47-4e0d-a481-babefc9a0bb3
langcode: nl
status: true
dependencies:
  config:
    - field.field.node.naturalis_featured_content.body
    - field.field.node.naturalis_featured_content.field_collectie_afbeelding
    - field.field.node.naturalis_featured_content.field_nba_search_term
    - node.type.naturalis_featured_content
  module:
    - image
    - text
    - user
id: node.naturalis_featured_content.default
targetEntityType: node
bundle: naturalis_featured_content
mode: default
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
  field_collectie_afbeelding:
    type: image
    label: above
    settings:
      image_link: ''
      image_style: ''
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 3
    region: content
  field_nba_search_term:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 1
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  langcode: true
